local fn = _gn(0xFB5045B7C42B75BF)
--- Refer to [`SET_WEATHER_TYPE_NOW`](#\_0x29B487C359E19889) for weather types.
-- @param weatherType The weather type to override to.
-- @param time A float on how long to take to transition (in seconds).
function Global.SetWeatherTypeOverTime(weatherType, time)
	return fn(_ts(weatherType), time)
end
